<bugID>1074448<Summary>[meta] Run to completion bugs</Summary><Description>This bug is an attempt to group together all bugs related to, or suspected to be related to, nested event loops.</Description></bugID>